<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sk Infrustructure</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    
</head>
<body>
    <div class="wrapper">
        <header>
            <div class="header-container container">
                <div class="header-logo">
                    <a href="#"> <img class="logo-Infrustructure" src="./img/logo-Infrustructure.jpg" alt="Logo-Infrustructure"> </a>
                </div>
                <div>
                    <a class ="header-phone" href="#"> <img class="phone" src="./img/phone.png">Обратный звонок</a>
                </div>
            </div>
        </header>
        <main>
        <section class="work parallax-section parallax-section_1">
            <div class="main-work container">
                <h2 class="main-header">Наружные тепловые сети</h2>
                <h3 class="main-text">Строительная компания «Инфраструктура» осуществляет полный перечень работ по монтажу наружных тепловых сетей и <br> индивидуальных тепловых пунктов на жилых и промышленных объектах:</h3>
                <div class="main-container-work">
                    <div class="main-container-work-item work-item1"> <a class = "main-container-link" href="#">Земляные работы</a></div>
                    <div class="main-container-work-item work-item2"> <a class = "main-container-link" href="#">Подземная прокладка трубопроводов и<br> вводы в здание</a></div>
                    <div class="main-container-work-item work-item3"> <a class = "main-container-link" href="#">Устройство каналов</a></div>
                    <div class="main-container-work-item work-item4"> <a class = "main-container-link" href="#">Устройство неподвижных опор вне камер</a></div>
                    <div class="main-container-work-item work-item5"> <a class = "main-container-link" href="#">Устройство ж/б колодцев</a></div>
                </div>
            </div>
        </section>
        <section class="technique parallax-section parallax-section_2">
            <div class ="main-technique container">
                <h2 class="main-header">Собственный парк строительной техники:</h2>  
                <div class="main-container-technique container">
                    <div class="main-container-technique-item technique-item1"> <a class = "main-container-link" href="#">Илососная машина <p class="bold"> КАМАЗ 65115 КО-530-01</p></a></div>
                    <div class="main-container-technique-item technique-item2"> <a class = "main-container-link" href="#">Погрузчик</a></div>
                    <div class="main-container-technique-item technique-item3"> <a class = "main-container-link" href="#">Каналопромывочная машина <p class="bold"> КАМАЗ 3572 КО-564-20</p></a></div>
                    <div class="main-container-technique-item technique-item4"> <a class = "main-container-link" href="#">Экскаватор</a></div>
                    <div class="main-container-technique-item technique-item5"> <a class = "main-container-link" href="#">Экскаватор-погрузчик</a></div>
                    <div class="main-container-technique-item technique-item6"> <a class = "main-container-link" href="#">КАМАЗ бортовой с КМУ</a></div>
                    <div class="main-container-technique-item technique-item7"> <a class = "main-container-link" href="#">Каток</a></div>
                </div>
            </div>
        </section> 
            <section class="our-partners">
                <div class="main-our-partners container">
                    <h2 class="main-header">Наши клиенты и проекты</h2>
                    <a class="main-bottom-our-partners" Href="#">Все проекты</a>
                </div>
                <div class="main-our-partners-container container"> 
                    <div class="main-our-partners-container-item partners-item1"><a class ="main-container-link" href="#"> <img class="partners1" src="./img/parthners1.png" alt=""> </a></div>
                    <div class="main-our-partners-container-item partners-item2">
                        <a class ="main-container-link"  href="#">         
                                <img class="partners2-1" src="./img/partners2_1.png" alt="">
                                <img class="partners2-2" src="./img/partners2-2.png" alt="">
                                <p class="partner2-text">Работы по монтажу <br>прифундаментного дренажа <br> по адресу: <br>ЛО, Всеволожский р-н, <br> «Ручьи»</p>                              
                        </a> 
                    </div>
                    <div class="main-our-partners-container-item partners-item3"><a class ="main-container-link" href="#"> <img class="partners3" src="./img/partners3.png" alt=""> </a></div>
                    <div class="main-our-partners-container-item partners-item4"><a class ="main-container-link" href="#"> <img class="partners4" src="./img/partners4.png" alt=""> </a></div>
                    <div class="main-our-partners-container-item partners-item5"><a class ="main-container-link" href="#"> <img class="partners5" src="./img/partners5.png" alt=""> </a></div>
                    <div class="main-our-partners-container-item partners-item6"><a class ="main-container-link" href="#"> <img class="partners6" src="./img/partners6.png" alt=""> </a></div>
                </div>
            </section>
        </main>
    </div>

    
</body>
</html>